Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 07:52:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear Centrepoint, <div dir="auto"><br></div>
<div dir="auto">Due to Pandemic I have stucked in my home country, once I came back to UAE mostly avoided going out, public gathering places so I couldn't use this card and I can't not use this card as online shopping right. </div>
<div dir="auto"><br></div>
<div dir="auto">The card validity entirely in serious covid period,, so kindly look at as special case give approval for validity extension.. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Rakesh Bingi</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 27 Dec, 2020, 11:24 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rakesh,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that Gift cards or vouchers already have a validity for few months so that the customer can get enough time to use them, that is the  reason we can not extend them.<br><br>
</div>
<div dir="ltr">We regret that we are not much helpful to you at this point of time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We never had any intention to put you around chaos, Thank you for your understanding.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1917957